




/*
     FILE ARCHIVED ON 23:13:20 Oct 14, 2009 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:40:35 Jul 5, 2016.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/* --------------------------------------------------------------- */
/* INHABIT DEFAULT CSS                                             */
/* Copyright 2008, Inhabit Technology Pty Ltd, All rights reserved */
/* --------------------------------------------------------------- */
/* Created:      03/01/2008                                        */
/* Author:       Bill Shields                                      */
/* Limitations:  Early rendering fields don't work in CSS          */
/* --------------------------------------------------------------- */
/* Revision History:                                               */
/* DD/MM/YY CODER REVISION                                         */
/*                                                                 */
/* --------------------------------------------------------------- */

/* --------------------------------------------------------------- */
/* Testimonials                                                    */
/* --------------------------------------------------------------- */
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
img {
	border: 0;
}
div.testimonial {
	border-bottom: 1px dashed #333;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
div.testimonial .author {
	text-align: right;
	font-style: italic;
	clear:both;
}
/* --------------------------------------------------------------- */
/* GOOGLE MAPS STUFF                                               */
/* --------------------------------------------------------------- */

.popup {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000;
	text-align:left;
}
/* --------------------------------------------------------------- */
/* PAGE LOADED RESULTS                                             */
/* --------------------------------------------------------------- */

#reqcontent {
	background:transparent none repeat scroll 0 0;
	float:left;
	height:auto;
	margin-left:10px;
	margin-right:5px;
	padding-left:20px;
	padding-top:20px;
	text-align:left;
}
#reqcontent form ul {
	margin-bottom:0;
	list-style-position:inside;
	list-style-image:none;
	list-style-type:none;
	padding-bottom:0px;
	padding-left:10px;
}
#reqcontent form label {
	display:block;
	float:left;
	width:180px;
	margin-right:10px;
}
#reqcontent form li {
	height:25px;
}
#slideshow {
	width: 600px;
	height: 450px
}
.boxes {
	font-family: Arial;
	font-size: 10px;
	margin:0;
	padding:0;
}
.boxes a:link, .boxes a:visited, .boxes a:active {
	color:blue;
	background-color: #FFFFFF;
	border: 1px solid #3F5665;
	margin: 1px;
	text-decoration: none;
	padding: 1px 6px;
}
.boxes a:hover {
	color:white;
	background: #6C9DCE;
	border: 1px solid #3F5665;
	margin: 1px;
	text-decoration: none;
	padding: 1px 6px;
}
.current {
	background-color: #3F5665;
	border: 1px solid #3F5665;
	color: #FFFFFF;
	font-weight: bold;
	margin: 1px;
	padding: 1px 6px;
}
/* --------------------------------------------------------------- */
/* BASIC PAGE CONSTRUCTS                                           */
/* --------------------------------------------------------------- */

.bodytext {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000;
	text-align:left;
}
.bodytext li {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000;
	text-align:left;
	margin-left: 20px;
}
.heading01 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#000;
	text-align:left;
	font-weight:bold;
	width:100%;
	display:block;
	background-color:#eee;
	padding:5px;
	text-transform:uppercase;
}
.heading02 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#363636;
	text-align:left;
	font-weight:bold;
	text-transform:uppercase;
	border-bottom:solid 1px #CCCCCC;
	display:block;
	width:100%;
}
.footer, .footer a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666;
}
.footer a:hover {
	color:#000;
}
.footerKeywords {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FEFEFE;
}
.custommainmenu, .custommainmenu a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
	text-decoration:none;
}
.custommainmenu a:hover {
	color:#000;
	text-decoration:underline;
}
/* --------------------------------------------------------------- */
/* REAL ESTATE SPECIALS                                            */
/* --------------------------------------------------------------- */

#underOffer {
	float: right;
	color: #FFFFFF;
	background-color:#FF0000;
	padding-left: 10px;
	padding-right: 10px
}
.featurePropertyAddress {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#fff;
	padding:6px;
}
.SearchResultsHeader {
	text-align: left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#000;
	text-transform:uppercase;
}
.SearchImage {
	border:solid 1px #C2C2C2;
	padding:4px;
	margin-bottom:10px;
}
.SearchImage:hover {
	border:solid 1px #62849D;
}
.SearchPropertyCriteria {
	text-align: left;
	background:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:11px;
	border:none;
	color:#000;
	width:100%;
	margin:0px;
}
.SearchPropertyCriteria td {
	padding:4px;
}
.SearchPropertyButton {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fff;
	text-decoration:none;
	border:solid 1px #333333;
	background-color:#6B6B6B;
	padding:4px;
}
.SearchPropertyCriteriaToogleButton {
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#fff;
	text-decoration:none;
	border:solid 1px #333333;
	background-color:#6B6B6B;
	padding:4px;
}
.SearchPropertyCriteriaToogleButton:hover {
	color:#fff;
	text-decoration:underline;
	background-color:#333;
}
.EnquiryButton {
	margin-top:2px;
	margin-bottom:2px;
	padding-top:2px;
	padding-bottom:2px;
	padding-left:5px;
	padding-right:5px;
	background:#666666;
	color:#FFFFFF;
	border:solid 1px #CCCCCC;
	border-bottom-style:ridge;
	border-right-style:ridge;
	text-decoration:none;
	font-size:12px;
}
.EnquiryButton:link {
	color:#FFFFFF;
}
.EnquiryButton:visited {
	color:#FFFFFF;
}
.EnquiryButton:hover {
	color:#FFFFFF;
	background:#00235D;
}
.EnquiryTitle {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#363636;
	text-align:left;
	font-weight:bold;
	text-transform:uppercase;
	border-bottom:solid 1px #CCCCCC;
	width:100%;
}
.EnquiryTable {
	border: none;
	text-align: left;
	background:#fff;
	font-family:Arial, Helvetica, sans-serif, Verdana;
	font-size:12px;
	color:#000000;
	padding:0px;
}
.EnquiryTable td {
	padding:6px;
}
.EnquiryInput {
	text-align: left;
	font-family:Arial, Helvetica, sans-serif, Verdana;
	font-size:11px;
	font-weight:normal;
	color:#000;
}
.TradingName {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#777;
	font-weight:bold;
}
.Members {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FF0000;
	font-weight:bold;
}
.Members a:link, .Members a:visited, .Members a:active {
	color:#999999
}
.SearchBarTBL {
	background-color:#eeeeee;
	margin-bottom:15px;
	border:solid 1px #CCC;
}
.SearchColumn {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000;
	text-align:left;
	background:#EEEEEE;
	border:#CCCCCC;
	padding-left: 10px;
}
.HomePageTitle {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#333;
	text-align:left;
	background:#EEEEEE;
	padding:5px 0px;
	margin: 5px;
	font-weight:bold;
	border-bottom:solid 1px #CCCCCC;
}
.ArticleTitle {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	text-align:left;
	padding-left: 10px;
	padding-bottom: 10px;
	font-weight:bold;
	border-bottom:solid 1px #CCCCCC;
}
.ArticleText {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000;
	text-align:left;
	padding-left: 10px;
}
.emailfriendtext {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000;
	text-align:left;
	padding-left: 10px;
	font-weight:bold;
}
/* --------------------------------------------------------------- */
/* PROPERTY HERO PAGE                                              */
/* --------------------------------------------------------------- */

.PropertyHeroTitle {
	font-family:Arial, Helvetica, sans-serif, Verdana;
	font-size:14px;
	font-weight:bold;
	color:#363636;
	text-transform:uppercase;
}
.PropertyHeroBeds {
	font-family:Arial, Helvetica, sans-serif, Verdana;
	font-size:11px;
	font-weight:bold;
	color:#363636;
	vertical-align:text-top;
}
.PropertyHeroPriceTBL {
	background-color:#fff;
	margin-bottom:15px;
	border-bottom:solid 1px #CCC;
}
.PropertyHeroPrice {
	font-family:Arial, Helvetica, sans-serif, Verdana;
	font-size:13px;
	font-weight:bold;
	color:#363636;
	text-align:right;
}
.PropertyHeroSummary {
	font-family:Arial, Helvetica, sans-serif, Verdana;
	font-size:11px;
	color:#000;
}
.PropertyHeroDescription {
	font-family:Arial, Helvetica, sans-serif, Verdana;
	font-size:11px;
	color:#000;
}
.PropertyHeroHeading {
	font-family:Arial, Helvetica, sans-serif, Verdana;
	font-size:11px;
	font-weight:bold;
	color:#E71C18;
}
.PropertyHeroAddress {
	font-family:Arial, Helvetica, sans-serif, Verdana;
	font-size:12px;
	font-weight:bold;
	color:#898989;
	text-transform:uppercase;
}
.PropertyHeroFeatures {
	font-family:Arial, Helvetica, sans-serif, Verdana;
	font-size:11px;
	font-weight:normal;
	color:#000;
	list-style-type:square;
}
.PropertyHeroInspections {
	font-family:Arial, Helvetica, sans-serif, Verdana;
	font-size:11px;
	font-weight:normal;
	color:#000;
}
/* --------------------------------------------------------------- */
/* TABLE STYLES                                                    */
/* --------------------------------------------------------------- */

.border_bottom {
	border-bottom:solid 1px #C2C2C2;
}
.border_top {
	border-top:solid 1px #C2C2C2;
}
.border_left {
	border-left:solid 1px #C2C2C2;
}
.border_right {
	border-right:solid 1px #C2C2C2;
}
.border_right_n_top {
	border-right:solid 1px #C2C2C2;
	border-top: solid 1px #C2C2C2;
}
.border_left_n_bottom {
	border-left: solid 1px #C2C2C2;
	border-bottom: solid 1px #C2C2C2;
}
.border_right_n_bottom {
	border-right: solid 1px #C2C2C2;
	border-bottom: solid 1px #C2C2C2;
}
.border_left_n_right {
	border-left: solid 1px #C2C2C2;
	border-right: solid 1px #C2C2C2;
}
.border_left_n_top {
	border-left: solid 1px #C2C2C2;
	border-top: solid 1px #C2C2C2;
}
/* --------------------------------------------------------------- */
/* BUTTON STYLES                                                    */
/* --------------------------------------------------------------- */

.button_grey_tall {
	display:block;
	width: 160px;
	height: 32px;
	text-align:left;
	vertical-align:middle;
	padding-top:5px;
	padding-left:14px;
	text-decoration:none;
	border-bottom:dotted 1px #ccc;
	float:left;
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	margin:7px;
}
.button_grey_tall:hover {
	background: url(/TEmplates/TomatoRoma/styles/submenu_hover.gif) no-repeat left;
	background-color:#C9DBE6;
	color:#000000;
	border-bottom:solid 1px #C9DBE6;
}
.button_grey {
	display:block;
	width: 160px;
	height: 20px;
	text-align:left;
	vertical-align:middle;
	padding-top:5px;
	padding-left:14px;
	text-decoration:none;
	border-bottom:dotted 1px #ccc;
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	margin:7px;
}
.button_grey:hover {
	background: url(/TEmplates/TomatoRoma/styles/submenu_hover.gif) no-repeat left;
	background-color:#C9DBE6;
	color:#000000;
	border-bottom:solid 1px #C9DBE6;
}
/* --------------------------------------------------------------- */
/* SLIDESHOW                                                       */
/* --------------------------------------------------------------- */

#rotator {
	height: 324px;
}
#rotator img {
	display: none;
	position: absolute;
	border:none;
}
/* --------------------------------------------------------------- */
/* SEARCH RESULTS TABLE                                       */
/* --------------------------------------------------------------- */

.heading_text {
	text-align: left;
	font-family:Arial, Helvetica, sans-serif, Verdana;
	font-size:12px;
	font-weight:normal;
	color:#FFFFFF;
}
.table_top {
	padding-left:5px;
	padding-top:4px;
}
.table_top_right {
	border-top:solid 1px #C2C2C2;
	text-align: left;
	font-family:Arial, Helvetica, sans-serif, Verdana;
	font-size:13px;
	font-weight:normal;
	color:#000000;
	padding-top:0px;
}
.image_cell {
	padding:10px;
}
.text_cell {
	vertical-align:top;
}
.title_text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	text-align:left;
}
.spacer {
	clear:both;
	line-height:0px;
	height: 0;
	border: none;
	margin-left: 0;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	font-size:1px
}
.Art_Result_Table {
	border:solid 1px #C2C2C2;
	padding:0px
}
.background {
	background-position:bottom;
	background-image:url(/TEmplates/TomatoRoma/Images/table_background.gif);
	background-repeat: repeat-x
}
/* --------------------------------------------------------------- */
/* Image                                      */
/* --------------------------------------------------------------- */
.image {
	width:100%;
	padding:0px;
	border:none;
}
/* --------------------------------------------------------------- */
/* Hadyns Additions                                                */
/* --------------------------------------------------------------- */
.csstopmenu a {
	float:left;
	margin: 0;
	padding:0;
}
div.testimonial {
	border-bottom: 1px dashed #333;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
div.testimonial .author {
	text-align: right;
	font-style: italic;
}
/* --------------------------------------------------------------- */
/* For PRD MARK4 Emails to hide table cells that dont contain a picture, as it looks crap with a red x in outlook :)      */
/* --------------------------------------------------------------- */
.hide {
	width:0px;
	height:0px;
	display:none;
}
/* Staff 
---------*/

body#staff dl {
	background:#E9E9E9 none repeat scroll 0% 50%;
	height:120px;
	margin-bottom:7px;
	margin-right:7px;
	overflow:hidden;
	padding:15px;
	width:45%;
}
body#staff #content dl.staffmemberLeft {
	float:left;
}
body#staff #content dl.staffmemberRight {
	float:left;
}
body#staff dl dt.name {
	font-weight: none;
	font-size: 1.1em;
	font-weight:bold;
	font-style: none;
	color:#000000;
	padding-bottom:3px;
	padding-left:15px;
}
body#staff dl dt.photo {
	display:block;
	float:left;
}
body#staff dl dt.photo img {
	width:100px;
}
body#staff dl dt.photo img {
	float: left;
	margin-right: 15px;
	border: 1px solid #999999;
}
body#staff dl dd.position {
	margin-bottom: 15px;
	font-weight: none;
	color:#000000;
}
body#staff dl dd.contact {
	margin-bottom: 5px;
	font-weight: none;
	color:#000000;
}
body#staff.profile #content img {
	float: left;
	margin: 0 20px 15px 0;
}
body#staff.profile #content #anh1 img {
	padding-left:0px;
}
body#staff.profile #content #back img {
	float:right;
}
body#staff.profile #content ul {
	padding-left:0px;
	list-style-position:outside;
	margin-bottom:0px;
}
body#staff.profile #content ul li {
	margin-top:5px;
	margin-bottom: 5px;
}
body#staff.profile #content #profileBody {
	background:#1A1A1A none repeat scroll 0%;
	float:left;
	padding:15px;
}
body#staff.profile #content #profileBody #description {
	margin-top:20px;
}
body#staff.profile #content #profileBody #right {
	float:left;
	width:533px;
}
/* --------------------------------------------------------------- */
/* helensvale worangary info site               */
/* --------------------------------------------------------------- */


#market-appraisal form .required {
	color: #B90000;
	font-weight: bold;
}
#market-appraisal form fieldset {
	margin-bottom: 15px;
	padding: 10px;
	border: 1px solid #ddd;
}
#market-appraisal form input, #market-appraisal form textarea, #market-appraisal form select {
	width: 250px;
}
#market-appraisal .button {
	width:auto;
}
#market-appraisal form label {
	display: block;
	float: left;
	width: 180px;
	margin-right: 10px;
}
div.wg h2 {
	display:block;
	border-bottom:1px solid #666666;
	clear:both;
}
table.wgtable {
	text-align: center;
	font-weight: normal;
	color: #fff;
	background-color: #666;
	border: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
}
table.wgtable td {
	background-color: #CCC;
	color: #000;
	padding: 4px;
	text-align: left;
	border: 1px #fff solid;
}
table.wgtable td.hed {
	background-color: #666;
	color: #fff;
	padding: 4px;
	text-align: left;
	border-bottom: 2px #fff solid;
	font-size: 12px;
	font-weight: bold;
}
.repair select, .repair input {
	width: 200px;
}
.repair label {
	width:100%;
	margin:0;
	display:block;
	font-size:0.6em;
	float:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-transform: capitalize;
}
.repair textarea {
	width:500px;
}
.legend {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#000000;
}
h2 {
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	text-decoration:underline;
	margin:20px;
}
.required {
	color: #B90000;
	font-weight: bold;
}
h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#000;
	text-align:left;
	font-weight:bold;
	width:100%;
	display:block;
	background-color:#eee;
	padding:5px;
	text-transform:uppercase;
}
#articletable {
	background:#999;
	border-collapse:collapse;
	border-spacing:0;
	text-align:left;
	padding:0;
	margin:0;
}
#articletable td {
	border:1px solid #000000;
	background:#EDEDED none repeat scroll 0 0;
	border-style:none;
	color:#656565;
	font-size:14px;
	padding:8px 12px;
}
#filter {
	overflow:auto;
	padding:5px;
	background-color:#E8E8E8;
	font-weight:bold;
	color:#666;
}
#filter label {
	float: none;
	display: block;
	width: auto;
	font-size: 1em;
	font-weight:bold;
	color:#666;
}
#filter select {
/*	display:block;*/
	font-size:10px;
/*	margin-top:5px;
	width:100%;*/
}
#filter #pl, #filter #pu, #filter #ba, #filter #be, #filter #ga, #filter #areafrom, #filter #areato {
/*width:65px;*/
}
#filter #su {
}
#filter p {
	clear: none;
	float: right;
	margin:0px;
	margin-left: 10px;
	padding:0px;
}
#filter a{
	color:#666;
	padding-left:10px;}

#filter input {
	width: auto;
	padding:0, 5px;
	margin-top: 16px;
	/*cursor: pointer;
background-color: #fff;
border: none;
color: #000;*/
font-size: 0.9em;
}
.texteditor {
	color:#333;
}
.texteditor a:hover {
	text-decoration:underline;
}
.texteditor a, .texteditor a:link {
	color:#E32118;
	text-decoration:none;
}
#leftmenu div {
	display:none;
}
#careers #leftmenu #contactmenu, #appraisal #leftmenu #buyingmenu, #auction #leftmenu #buyingmenu, #buying #leftmenu #buyingmenu, #calc #leftmenu #buyingmenu, #careers #leftmenu #contactmenu, #knowledge #leftmenu #knowledgemenu, #landlord #leftmenu #rentingmenu, #media #leftmenu #articlemenu, #research #leftmenu #articlemenu, #rentappraisal #leftmenu #rentingmenu, #selling #leftmenu #sellingmenu, #tenants #leftmenu #tenantsmenu, #staff #leftmenu #contactmenu, #article #leftmenu #articlemenu, #buying #leftmenu #buyingmenu, #renting #leftmenu #rentingmenu {
	display:block;
}
.SearchTitle {
	color:#E32118;
	font-weight:bold;
}
.left {
	float:left;
}
.right {
	float:right;
}
h3 {
	margin:0px;
	font-size:30px;
	padding:0px 15px;
	text-transform:capitalize;
	color:#FFF;
	background:#003c75;
	font-family:'Brush Script MT', Arial;
	font-weight:normal;
}

/*div#menu ul.adxm li ul li a{
	float:none;
}

div#menu ul.adxm li a {
	float:left;
	background:#0C6;
	}*/
		
a.menulink{
	float:left;
	
}

.soldoverlay{
position:absolute;
font-size:3em; 
font-weight:bold;
color:#FF0000;
z-index:100;
padding-left:42px;
padding-top:30px;
	}
	
.viewspan{
display:inline-block;
padding:5px 10px;
margin-right:1px;
color:#000;
}

.ofi{
	font-weight:bold;
	color:#F00;}
	
	#printheader{
		padding:10px;
		margin:auto;
		color:#FFF;
		width:580px;
		}
		
		.printtitle{
			font-size:16px;
			font-weight:bold;
			color:#000;}
			
hr{
	page-break-after:always;
	}
	
	.bbc{
		font-weight:bold;
		background:#e8e8e8;
		margin:0 2px;
		padding:4px 15px;
		display:inline-block;

}

#form1 select{
	font-size:10px; !important}
	
	
#form1 #propertyType, #form1 #su, #form1 #x {
width:100%;
	}

#form1 #pl, #form1 #pu {
width:49%;
	}
	
#form1 #br, #form1 #ba, #form1 #ga{
width:32%;
	}

td#bbc div {
	display:inline-block;
	width:33%;
	text-indent:2px;
}
	
#searchcolumntable td{
	padding:2px 0;}
	
	
.invisible{
	display:none;}
	
	h4{
		font-size:16px;
		font-weight:bold;
		text-transform:capitalize;
		margin:5px 0;
		}
		
		.capitalize{
			text-transform:capitalize;}
			
			.address{
				font-weight:bold;
				margin:5px 0;
				display:block;}
				
#proptype{
	display: block;
	padding-bottom:3px;}
	
tr#proptype{
	display:table-row; 
	padding:0px;}
	
.projectimg{
padding-left: 20px;
float: left;
clear:both;
max-width:150px;}

articletable{
margin-bottom:20px;
}